# UPIPE_Addr.h File Reference

`#include "ace/SPIPE_Addr.h"`

Include dependency graph for UPIPE_Addr.h:

This graph shows which files directly or indirectly include this file:

## Variables

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_SPIPE_Addr | ACE_UPIPE_Addr

## Detailed Description

Id
  UPIPE_Addr.h,v 4.10 2005/10/28 23:55:10 ossama Exp

Author:
  Doug Schmidt

## Variable Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_SPIPE_Addr ACE_UPIPE_Addr